Subject: Re: [PATCH v2 iwl-next 1/9] ice: use ice_pf_src_tmr_owned where available

From: Leon Romanovsky <[email-masked]>
Date: Tue, 22 Aug 2023 17:13:48 +0300

On Tue, Aug 22, 2023 at 09:02:11AM +0200, Simon Horman wrote:
> On Sat, Aug 19, 2023 at 02:52:49PM +0300, Leon Romanovsky wrote:
> > On Thu, Aug 17, 2023 at 04:17:38PM +0200, Karol Kolacinski wrote:
> > > The ice_pf_src_tmr_owned() macro exists to check the function capability
> > > bit indicating if the current function owns the PTP hardware clock.
> > 
> > This is first patch in the series, but I can't find mentioned macro.
> > My net-next is based on 5b0a1414e0b0 ("Merge branch 'smc-features'")
> > ➜  kernel git:(net-next) git grep ice_pf_src_tmr_owned
> > shows nothing.
> > 
> > On which branch is it based?
> 
> Hi Leon,
> 
> My assumption is that it is based on the dev-queue branch of
> https://git.kernel.org/pub/scm/linux/kernel/git/tnguy/next-queue.git

So should netdev readers review it or wait till Intel folks perform
first pass on it?

Thanks